spring.mvc.view.prefix=/WEB-INF/jsp/
spring.mvc.view.suffix=.jsp
#spring.mvc.static-path-pattern=/resources
#spring.resources.static-locations=classpath:/resources/

#spring.datasource.driver-class-name=cubrid.jdbc.driver.CUBRIDDriver
#spring.datasource.url=jdbc:cubrid:localhost:30000:LIFE_CENTER:::?charset=UTF-8
spring.datasource.driver-class-name=net.sf.log4jdbc.sql.jdbcapi.DriverSpy
#spring.datasource.url=jdbc:log4jdbc:cubrid:61.97.184.187:30000:LIFE_CENTER:::?charset=UTF-8
spring.datasource.url=jdbc:log4jdbc:cubrid:61.97.184.187:30000:LIFE_CENTER:::?charset=UTF-8

spring.datasource.username=dba
spring.datasource.password=#zo240s!
spring.datasource.sql-script-encoding=UTF-8

mybatis.type-aliases-package=com.lemon.lifecenter.dto
mybatis.mapper-locations=mybatis/mapper/**/*.xml

#logging.level.com.lemon.lifecenter.mapper=DEBUG

logging.level.root=debug
spring.profiles.active=local
spring.devtools.livereload.enabled=true